.. _vim.vm.device.VirtualSCSIControllerOption: ../../../vim/vm/device/VirtualSCSIControllerOption.rst


vim.vm.device.VirtualBusLogicControllerOption
=============================================
  This data object contains the options for a BusLogic SCSI controller.
:extends: vim.vm.device.VirtualSCSIControllerOption_

Attributes:
